Bravo List
Register
Go Back   > Bravo List > Source Code > Trackers > Template Shares
Reply
  #1  
Old 17-04-19, 11:54
AnonCmtanoym's Avatar
AnonCmtanoym AnonCmtanoym is offline
Member
 
Join Date: Apr 2017
Posts: 10
Default Requirements for TSSE?
hello, i would like to know what is the necessary configuration level php mysql version and whether it is apache or nginx the best.
Because when I install TSSE I have only raw text that does not mean anything. thanks a lot I use Debian, ubuntu and centos, no problem for distros. thank you so much
Reply With Quote
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump



All times are GMT +2. The time now is 20:20. vBulletin skin by ForumMonkeys. Powered by vBulletin® Version 3.8.11 Beta 3
Copyright ©2000 - 2019, vBulletin Solutions Inc.